<window>

	<id>2000</id>
	<defaultcontrol>3</defaultcontrol>

	<animation effect="fade" time="200">WindowOpen</animation>
	<animation effect="fade" time="200">WindowClose</animation>

	<controls>

		<include>TheDialogs</include>

		<control>
			<description>dialog Heading</description>
			<type>label</type>
			<id>1</id>
			<posx>365</posx>
			<posy>40</posy>
			<width>300</width>
			<label>0</label>
			<align>left</align>
			<textcolor>FFFFFFFF</textcolor>
			<font>font20</font>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
		</control>

		<control>
			<description>listcontrol</description>
			<type>listcontrol</type>
			<id>3</id>
			<posx>365</posx>
			<posy>100</posy>
			<width>325</width>
			<height>400</height>
			<onleft>5</onleft>
			<onright>5</onright>
			<onup>5</onup>
			<ondown>5</ondown>
			<font>font14</font>
            <textxoff>-10</textxoff>
            <include>shadow-white</include>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
		</control>


	</controls>

</window>
